{
  "successfullcreate": "Alias creation for {{alias}} successfull. {{#withemail}} An email was sent to {{email}}, if you do not receive it, please download your keys before living this page.{{/withemail}}",
  "successfulluppdate": "Your alias as a Person is now update into {{tribe}}",
  "tribedoesnotexist": "Your tribe {{tribe}} does not exist in this town"
}
